#include "TormentTrailController.h"
#include "Engine/NetSerialization.h"
#include "UObject/NoExportTypes.h"
#include "Net/UnrealNetwork.h"

class ATormentTrailPoint;

void ATormentTrailController::Server_SpawnTormentTrailPoint_Implementation(ATormentTrailPoint* trailPoint, const FVector_NetQuantize10 location, const FRotator rotation)
{

}

void ATormentTrailController::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(ATormentTrailController, _trailPointList);
}

ATormentTrailController::ATormentTrailController()
{

}
